{% extends 'layouts/base.html.twig' %}

{% block meta %}
	<meta name="description" content="403 Accès refusé"/>
	<meta property="og:type" content="page"/>
	<meta property="og:title" content="403 Accès refusé"/>
	<meta property="og:description" content="403 Accès refusé"/>
{% endblock %}

{% block title %}403 Accès refusé
{% endblock %}

{% block body %}
	<section class="container account">
		<h1 class="title title--1 center">403 Accès refusé.</h1>
    <h2 class="subtitle center">Vous n'avez pas accès à cette page. Une erreur ? Contactez l'administrateur en cliquant <a href="#">ici</a></h2>
	</section>
{% endblock %}
